aboutsummaryrefslogtreecommitdiff
path: root/bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash')
-rw-r--r--bash/bash_completion.d/bd.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bash_completion.d/bd.bash b/bash/bash_completion.d/bd.bash
index 09134e6a..4dde0eac 100644
--- a/bash/bash_completion.d/bd.bash
+++ b/bash/bash_completion.d/bd.bash
@@ -22,7 +22,7 @@ _bd() {
done
# Continue if we have at least two nodes, counting the leaf
- ((${#nodes[@]} > 1)) || return
+ ((ni > 1)) || return
# Shift off the leaf, since it is not meaningful to go "back to" the
# current directory